where can I download the previous version of L4linux?

Adam Lackorzynski adam at os.inf.tu-dresden.de
Thu Jul 7 00:07:09 CEST 2016


On Sun Jul 03, 2016 at 10:55:58 +0800, li94575 wrote:
> At 2016-05-23 06:28:50, "Adam Lackorzynski" <adam at os.inf.tu-dresden.de> wrote:
> >
> >On Sun May 22, 2016 at 14:42:28 +0800, li94575 wrote:
> >>     I want to use L4linux3.5 and L4linux3.10,  but L4linux SVN repository and l4re-snapshot both are the latest release.
> >> Can anyone tell me where to download it?
> >
> >Older L4Linux versions are in the SVN.
> >3.5 is at rev26 and 3.10 is at rev40.
> >Note that those versions will not work with the current L4Re version,
> >you'll need a version from the same time. Those are also in the repo.
> >
> Is L4Re--rev58  the right version for l4linux3.10?

Yes, that should be the right one.



Adam
-- 
Adam                 adam at os.inf.tu-dresden.de
  Lackorzynski         http://os.inf.tu-dresden.de/~adam/



More information about the l4-hackers mailing list